@charset "UTF-8";
/*------------------------------------------------------------------------------
  reset
------------------------------------------------------------------------------*/
html {
  color: #fff;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
  font-size: 14px;
  line-height: 1.6;
  margin: 0 !important;
}

body {
  margin: 0;
  background: #000;
}

img {
  border: 0;
  margin: 0;
  vertical-align: top;
  max-width: 100%;
}

p {
  line-height: 24px;
  margin: 0 0 1em;
  padding: 0;
}

p:last-child {
  margin: 0;
}

a {
  color: #fff;
  text-decoration: none;
}

@media (min-width: 640px) {
  a:hover,
  .hover:hover,
  .flickity-prev-next-button:hover {
    opacity: .7;
    text-decoration: none;
  }
}

table {
  border-collapse: collapse;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  padding: 0;
}

input,select,textarea, .customSelect {
  outline: none;
  -webkit-appearance: none;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
}

.clearfix {
  clear: both;
}

.clear {
  clear: both;
}

.pc {
  display: block;
}

.pc-ib {
  display: inline-block;
}

.sp {
  display: none !important;
}

.sp-ib {
  display: none !important;
}

.outer-block {
  min-width: 980px;
}

.lp.outer-block,
.lp .outer-block {
  min-width: 960px;
}

.inner-block {
  margin: 0 auto;
  padding: 0 10px;
  position: relative;
  width: 960px;
}

#wrapper {
  overflow: hidden;
  position: relative;
  padding-top: 60px;
}

.min {
  font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック","MS P Gothic",Meiryo,Osaka,sans-serif;
}

.display_block {
  display: block !important;
}

a[name] {
  display: block;
  left: 0;
  height: 1px;
  position: relative;
  top: -110px;
  width: 1px;
}

/*------------------------------------------------------------------------------
  common-nav
------------------------------------------------------------------------------*/

#nav {
  width: 100%;
  position: fixed;
  top: 0;
  background: #212121;
  padding: 10px 0;
  z-index: 3;
}

#nav .logo {
  width: 40px;
  float: left;
}

#nav .logo img {
  width: 100%;
}

#nav .nav_wrap {
  float: right;
}

#nav ul {
  padding: 5px 0;
}

#nav ul li {
  display: inline-block;
  line-height: 30px;
  padding: 0 18px;
}

#nav ul li + li {
  border-left: solid 1px #4c4a4b;
}

#nav ul li:nth-child(2) {
  border: none;
  padding-left: 0;
}

#nav ul li:last-child {
  padding-right: 0;
}

#nav ul li.current a {
  color: #dda100;
}

@media (min-width: 640px) {
  #nav ul li a:hover {
    opacity: 1;
    color: #dda100;
  }
}

/*------------------------------------------------------------------------------
  common-MV
------------------------------------------------------------------------------*/

#mv {
  height: 120px;
}

#mv h1 {
  font-size: 24px;
  line-height: 120px;
}

/*------------------------------------------------------------------------------
  common-content
------------------------------------------------------------------------------*/

#content {
  padding: 20px 0 0;
}

#content .bread {
  margin-bottom: 30px;
}

#content .bread li {
  display: inline-block;
  margin-right: 15px;
}

#content .bread li + li:before {
  content: "\003e";
  display: inline-block;
  padding-right: 15px;
  font-weight: normal;
}

#content .bread li:last-child {
  font-weight: bold;
}

#content .bread a {
  text-decoration: underline;
}

#content .left-side {
  width: 720px;
  float: left;
}

#content .right-side {
  width: 210px;
  float: right;
}

h2 {
  background: rgba(34,34,34,0.9);
  border-left: solid 6px #404040;
  padding: 15px 20px;
  margin-bottom: 30px;
}

h3 {
  border-left: solid 4px #dddddd;
  padding: 0 10px;
  margin-bottom: 20px;
}

h2 img,
h3 img {
  vertical-align: middle;
}

#content .left-side .box {
  margin-bottom: 60px;
}

#content .right-side .box {
  margin-bottom: 30px;
}

#content .right-side .btn + .btn {
  margin-top: 10px;
}

.right-side h2 {
  margin-bottom: 0;
}

#content .right-side ul li {
  border-bottom: dashed 1px #808080;
  padding: 15px 0;
}

#content .right-side ul li a {
  display: block;
  position: relative;
  padding-left: 16px;
}

#content .right-side ul li a:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: url(../img/common/arrow02.png) no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto 0;
}

#content .right-side .event-ul li span.day {
  font-size: 12px;
}

#content .right-side .event-ul li span.full {
  font-size: 12px;
  background: #c30000;
  padding: 0 5px;
  margin-left: 10px;
}

#content .right-side .event-ul a {
  margin-top: 5px;
}

/*------------------------------------------------------------------------------
  common-sns
------------------------------------------------------------------------------*/

#sns {
  background: #1a1919;
  padding: 20px 0;
}

#sns h3 {
  border: none;
  text-indent: -9999px;
  margin-bottom: 0;
  padding: 0;
}

.sns_wrap {
  margin: 20px 0;
}

#twitter {
  width: 373px;
  height: 340px;
  float: left;
  position: relative;
}

#twitter h3 {
  width: 373px;
  height: 34px;
  background: url(../img/common/tw_title.png) no-repeat;
  padding: 0;
}

#twitter #followBtn {
  position: absolute;
  top: 7px;
  right: 0;
}

#twitterInner {
  width: 373px;
  height: 306px;
}

#facebook {
  float: right;
  width: 500px;
  height: 340px;
  overflow: hidden;
}

#facebook h3 {
  width: 500px;
  height: 33px;
  background: url(../img/common/fb_title.png) no-repeat;
}

#facebookInner {
  width: 100%;
  height: 306px;
  background: #fff;
  padding: 5px;
  box-sizing: border-box;
  border-radius: 0 0 3px 3px;
}

ul#snsBtn li {
  float: right;
  border-radius: 3px;
}

ul#snsBtn li.twitter {
  margin-right: 10px;
  padding-top: 2px;
}

/*------------------------------------------------------------------------------
  common-footer
------------------------------------------------------------------------------*/

#footer {
  font-size: 12px;
  background: #1f1f1f;
  padding: 40px 0;
}

#footer ul {
  width: 240px;
  float: left;
}

#footer ul li + li {
  margin-top: 15px;
}

#footer .company {
  width: 240px;
  float: left;
}

#footer .company img {
  width: 100%;
}

#footer .company .logo {
  text-align: center;
}

#footer .company .logo01 img + img {
  padding-top: 10px;
  width: 180px;
}

#footer .company .logo02 {
  padding-top: 20px;
}

#footer .company .logo02 span {
  line-height: 50px;
}

#footer .company .logo02 img {
  width: 54px;
}

/*------------------------------------------------------------------------------
  common-copy
------------------------------------------------------------------------------*/

#copy {
  padding: 40px 0 60px;
  text-align: center;
}


/*------------------------------------------------------------------------------
  top
------------------------------------------------------------------------------*/

.top #mv {
  height: 500px;
  background: url(../img/top/mv.jpg) center top no-repeat;
  background-size: cover;
  position: relative;
}

.top #mv:before {
  content: "";
  display: block;
  position: absolute;
  background: url(../img/top/shadow.png) repeat;
  width: 100%;
  height: 15px;
  top: 0;
  left: 0;
  z-index: 2;
}

.top #mv h1 {
  font-size: 30px;
  line-height: 76px;
}

.top #mv h1 img {
  margin-right: 20px;
  width: 76px;
}

.nav-table {
  width: 100%;
  height: 500px;
  border-left: dashed 1px #484848;
  border-right: dashed 1px #484848;
  box-sizing: border-box;
}

.nav-table tr {
  border-bottom: dashed 1px #484848;
  box-sizing: border-box;
}

.nav-table tr:last-child {
  border: none;
}

.nav-table td {
  width: 25%;
  text-align: center;
  position: relative;
}

.nav-table td + td {
  border-left: dashed 1px #484848;
}

.nav-table td:after {
  position: absolute;
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: url(../img/top/nav_btn_arrow.png) no-repeat;
  bottom: 3px;
  right: 3px;
}

.nav-table tr:nth-child(2) td:nth-child(2):after {
  display: none;
}

.nav-table a {
  display: block;
}

.nav-table a img {
  vertical-align: middle;
  width: 240px;
}

.nav-table td.jinro {
  background: #b90000;
}

.nav-table td.jinro img {
  width: 94px;
}

@media (min-width: 640px) {
  .nav-table td a:hover {
    opacity: 1;
  }
  
  .nav-table tr:last-child td:nth-child(3):hover {
    background: #8f0000;
  }  
}

.nav-table tr:last-child td:last-child {
  background: #c58f00;
  font-size: 18px;
  font-weight: bold;
}

.nav-table tr:last-child td:last-child:after {
  position: absolute;
  content: "";
  display: block;
  background: url(../img/top/fukidashi.png) no-repeat;
  background-size: 100%;
  width: 41px;
  height: 26px;
  bottom: -26px;
  left: 35px;
}

.top .box {
  margin: 20px 0 40px;
}

.contact_btn {
  background: #1a1919;
  border: solid 1px #2c2c2c;
  padding: 20px;
}

.contact_btn .btn-ul {
  text-align: center;
  margin-bottom: 20px;
}

.contact_btn .btn-ul li {
  display: inline-block;
}

.contact_btn .btn-ul li + li {
  padding-left: 5px;
}

.contact_btn .btn-ul a {
  background: url(../img/top/contact_btn_bg.png) no-repeat;
  background-size: 100%;
  display: block;
  width: 220px;
  line-height: 60px;
  font-weight: bold;
  font-size: 16px;
}

.contact_btn .btn-ul li img {
  vertical-align: middle;
  padding-right: 5px;
  height: 28px;
}

.contact_btn .btn-ul span.yellow {
  color: #dda100;
}

.contact_btn .btn {
  width: 446px;
  margin: 0 auto;
}

.contact_btn .btn img {
  width: 100%;
}

.top .box01 h3 img {
  height: 18px;
}

.news-ul li + li {
  padding-top: 10px;
}

.news-ul span {
  display: inline-block;
  width: 150px;
}

.news-ul a {
  border-bottom: solid 1px #fff;
}

.news-ul a span:before {
  content: "";
  display: inline-block;
  background: #fff;
}

.news-ul li:first-child a span:before {
  background: url(../img/top/btn_icon01.png);
  width: 36px;
  height: 36px;
}

.top .box02 {
  margin-bottom: 60px;
}

.btn_more {
  margin-top: 20px;
  text-align: right;
}

.btn_more a:before {
  content: "";
  display: inline-block;
  background: url(../img/common/arrow02.png) center center no-repeat;
  width: 8px;
  height: 10px;
  padding-right: 5px;
}

.banner {
  width: 470px;
}

.banner.left {
  float: left;
}

.banner.right {
  float: right;
}

.banner img {
  width: 100%;
}

.top .info-ul li {
  float: left;
  width: 220px;
  background: #333132;
  border-radius: 3px;
}

.top .info-ul li + li {
  margin-left: 26px;
}

.top .info-ul li a {
  display: block;
  padding: 5px 5px 10px;
  position: relative;
}

.top .info-ul a:before {
  position: absolute;
  content: "";
  display: block;
  width: 58px;
  height: 22px;
  left: -4px;
  top: 4px;
  z-index: 1;
}

.top .event-ul a:before {
  background: url(../img/top/category_event.png) no-repeat;
  background-size: 100%;
}

.top .blog-ul a:before {
  background: url(../img/top/category_blog.png) no-repeat;
  background-size: 100%;
}

.top .info-ul li .img {
  width: 100%;
  height: 155px;
  border-radius: 3px;
  overflow: hidden;
}

.top .info-ul li .img img {
  width: 100%;
}

.top .info-ul li p {
  font-weight: bold;
  line-height: 22px;
  padding: 5px;
  margin: 0;
}

.top .info-ul li span {
  padding: 0 5px;
  font-size: 12px;
}

.top .news_block {
	width: 596px;
	float: left;
}
.top .event_all {
	padding-top: 62px;
	float: right;
}

/*------------------------------------------------------------------------------
  about
------------------------------------------------------------------------------*/

.about #mv {
  background: url(../img/about/mv.jpg) center top no-repeat;
  background-size: cover;
}

.about .cnt + .cnt {
  margin-top: 40px;
}

.about .box01 .left {
  float: left;
}

.about .box01 .right {
  float: right;
}

.about .box01 .img img {
  width: 100%;
}

.about .box01 .cnt01 .text {
  width: 400px;
}

.about .box01 .cnt02 .text {
  width: 440px;
}

.about .box01 .cnt02 .btn_more {
  text-align: left;
}

.about .box01 .cnt03 {
  margin-top: 60px;
}

.about .box01 .cnt03 .text {
  width: 500px;
}

.about .box01 .cnt03 .yellow {
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: #dda100;
  margin-bottom: 10px;
}

.about .box01 .btn {
  margin-top: 30px;
}

.about .box01 .btn a {
  background: url(../img/top/contact_btn_bg.png) no-repeat;
  background-size: 100%;
  display: block;
  width: 220px;
  line-height: 60px;
  font-weight: bold;
  font-size: 16px;
  color: #dda100;
  text-align: center;
  margin: 0 0 0 auto;
}

.about .box01 .btn img {
  vertical-align: middle;
  padding-right: 5px;
  height: 28px;
}


.flow-ul li {
  float: left;
  width: 230px;
  padding-bottom: 15px;
}

.flow-ul li + li {
  padding-left: 15px;
}

.flow-ul li:nth-child(4) {
  clear: both;
  padding-left: 0;
}

.flow-ul li > span {
  display: block;
  background: #444444;
  padding: 5px 10px;
}

.flow-ul li span.cap {
  background: none;
  padding: 10px 0 0;
  font-size: 12px;
}

.flow-ul li a {
  border-bottom: solid 1px #fff;
}


/*------------------------------------------------------------------------------
  jinro
------------------------------------------------------------------------------*/

.jinro #content {
  padding: 50px 0 0;
  background: url(../img/jinro/content_bg.jpg) center top no-repeat #111;
  background-size: 100% auto;
}

.jinro .anchor .left {
  padding-top: 60px;
  width: 600px;
  float: left;
}

.jinro .anchor .right {
  width: 284px;
  float: right;
}

.jinro .anchor ul {
  margin-top: 40px;
}

.jinro .anchor ul li {
  padding-bottom: 15px;
}

.jinro #jinrotwitter ,
.jinro #jinrotwitter_akiba ,
.jinro #playtwitter_sugamo {
	border: 1px solid #666;
	width: 260px;
	height: 200px;
	background-color: rgba(0,0,0,0.5);
	border-radius: 5px;
	padding: 10px;
}

.jinro #jinrotwitter ,
.jinro #jinrotwitter_akiba {
	margin-bottom: 10px;
}

.jinro .anchor .btn {
  margin-top: 20px;
  width: 284px;
  height: 80px;
  background: #000;
}

.jinro .box {
  padding: 60px 0;
}

.jinro h2 {
  border: none;
  position: relative;
  padding-left: 80px;
}

.jinro h2:before {
  content: "";
  display: block;
  background: url(../img/jinro/title_icon.png) no-repeat;
  width: 52px;
  height: 58px;
  position: absolute;
  left: 10px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}

.jinro .box01 {
  padding: 50px 0 45px;
}

.jinro .box01 .left {
  color: #333;
  background: url(../img/jinro/gm_bg.jpg) right bottom no-repeat #ebe8d7;
  background-size: 70%;
  width: 710px;
  float: left;
  padding: 45px 170px 45px 30px;
	padding-top: 28px;
	padding-bottom: 28px;
  box-sizing: border-box;
}

.jinro .box01 p {
/* line-height: 28px;*/
	line-height: 48px;
}

.jinro .box01 span {
  font-size: 18px;
  font-weight: bold;
}

.jinro .box01 .right {
  width: 240px;
  float: right;
}

.jinro .box01 .right .midashi {
  padding-bottom: 5px;
}

.jinro .photo-ul li {
  float: left;
  padding-top: 18px;
}

.jinro .photo-ul li:nth-child(even) {
  padding-left: 15px;
}

.jinro .about_jinro {
	display: flex;
	justify-content: space-between;
}
.jinro .about_jinro .text_area {
	color: #333333;
	background-color: #ebe8d7;
	position: relative;
	width: 710px;
}
.jinro .about_jinro .text_area p {
	position: relative;
	padding-left: 30px;
	padding-right: 170px;
	padding-top: 45px;
	z-index: 2;
}
.jinro .about_jinro .text_area.gm3 p {
	line-height: 27px;
	padding-top: 20px;
}
.jinro .about_jinro .text_area.gm4 p {
	line-height: 30px;
	padding-top: 30px;
}
.jinro .about_jinro .text_area.gm5 p {
	line-height: 36px;
}
.jinro .about_jinro .text_area.gm6 p {
	line-height: 44px;
}
.jinro .about_jinro .text_area img {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 70%;
	height: auto;
}
.jinro .about_jinro .img_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 238px;
	margin: 0;
}
.jinro .about_jinro .img_area dt ,
.jinro .about_jinro .img_area dd {
	width: 110px;
	margin: 0;
}
.jinro .about_jinro .img_area.even dt {
	width: 100%;
}
.jinro .about_jinro .img_area dd:nth-child(n+3) ,
.jinro .about_jinro .img_area.even dd {
	margin-top: 18px;
}

.title {
  position: relative;
}

.title .category {
  position: absolute;
  right: 0;
  top: 15px;
}

.title .category ul,
.title .category ul li {
  display: inline-block;
}

.title .category ul li {
  padding: 0 20px;
}

.title .category ul li + li {
  border-left: solid 1px #fff;
}

.title .category ul li a {
  border-bottom: solid 1px #fff;
}

.title .category ul li.current a {
  border: none;
  font-weight: bold;
}

.event-table {
  background: #000;
  width: 100%;
  border: solid 1px #333;
}

.event-table tr {
  border-bottom: solid 1px #333;
}

.event-table tr:last-child {
  border: none;
}

.event-table td {
  padding: 10px 0;
  box-sizing: border-box;
  text-align: center;
}

.event-table td + td {
  border-left: solid 1px #333;
}

.event-table tr td:first-child {
  width: 140px;
}

.event-table tr td:nth-child(2) {
  width: 160px;
}

.event-table tr td:nth-child(3) {
  text-align: left;
  padding: 10px 30px;
}

.event-table tr td:nth-child(4) {
  width: 90px;
}

.event-table a {
  border-bottom: solid 1px #fff;
}

.event-table span {
  width: 70px;
  display: inline-block;
}

.event-table span.full {
  background: #c30000;
}

.event-table td span.end {
  background: #333;
}

.event-table td span.count{
  background: #F90;
}

.event-table td span.remain{
  background: #080;
}

.event-table td span.link{
  background: #00c8fc;
}

.jinro .box02 .btn {
  margin: 30px 0 40px;
  text-align: center;
}

.calendar span.month {
  font-size: 24px;
  font-weight: bold;
  margin-right: 240px;
}

.calendar .place-ul {
  display: inline-block;
/*  margin-right: 36px;*/
	margin-bottom: 15px;
	float: right;
}

.calendar .place-ul li {
  display: inline-block;
  padding-left: 20px;
}

.calendar .place-ul li span {
  padding-left: 10px;
  line-height: 27px;
  display: inline-block;
}

.calendar .place-ul span.place01 {
  border-left: solid 27px #2b9571;
}

.calendar .place-ul span.place02 {
  border-left: solid 27px #0765ce;
}

.calendar .place-ul span.place03 {
  border-left: solid 27px #aa4aa6;
}

.calendar .place-ul span.place04 {
  border-left: solid 27px #d3c812;
}
.calendar .place-ul span.place05 {
	border-left: solid 27px #bcbcbc;
}
.calendar .place-ul span.place06 {
	border-left: solid 27px #f39800;
}

.calendar .calendar_btn {
  display: inline-block;
}

.calendar .calendar_btn.next {
  float: right;
}

.calendar .calendar_btn a {
  line-height: 34px;
  width: 206px;
  display: block;
  background: url(../img/jinro/calendar_btn_bg.png) no-repeat;
  position: relative;
  padding-left: 30px;
  box-sizing: border-box;
}

.calendar .calendar_btn a:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: url(../img/common/arrow02.png) no-repeat;
  position: absolute;
  top: 0;
  left: 15px;
  bottom: 0;
  margin: auto 0;
}

.calendar-table {
  margin-top: 10px;
  width: 100%;
  border: solid 1px #333;
  font-size: 13px;
  background: #000;
}

.calendar-table tr {
  border-bottom: solid 1px #333;
}

.calendar-table th {
  background: #262626;
  padding: 10px 0;
  font-weight: normal;
}

.calendar-table th,
.calendar-table td {
  width: 14.2857%;
}

.calendar-table th + th,
.calendar-table td + td {
  border-left: solid 1px #333;
}

.calendar-table th.sun {
  background: #451e1e;
}

.calendar-table th.sat {
  background: #221e45;
}

.calendar-table td {
  vertical-align: top;
  padding: 10px;
}

.calendar-table td span.day {
  display: block;
  text-align: right;
  font-size: 14px;
}

.calendar-table td ul {
  padding-top: 10px;
}

.calendar-table td ul li + li {
  padding-top: 10px;
}

.calendar-table td span.eventTime {
  display: block;
  position: relative;
  padding: 0 5px;
  line-height: 24px;
  margin-bottom: 5px;
}

.calendar-table td span.eventTime span {
  position: absolute;
  display: block;
  line-height: 20px;
  right: 2px;
  top: 2px;
  padding: 0 5px;
  text-align: center;
}

.jinro_room .calendar-table td span.eventTime,
.jinro_room .calendar-table td span.eventTime span {
  padding: 0 10px;
}

.calendar-table td span.place01 {
  background: #2b9571;
}

.calendar-table td span.place02 {
  background: #0765ce;
}

.calendar-table td span.place03 {
  background: #aa4aa6;
}

.calendar-table td span.place04 {
  background: #d3c812;
}
.calendar-table td span.place05 {
	background: #bcbcbc;
}
.calendar-table td span.place06 {
	background: #f39800;
}

.calendar-table td span.end {
  background: #333;
}

.calendar-table td span.full {
  background: #c30000;
}

.calendar-table td span.count{
  background: #F90;
}

.calendar-table td span.remain{
  background: #080;
}

.calendar-table td a {
  border-bottom: solid 1px #fff;
}

.calendar-table td a.negation {
  border: none;
  text-decoration: line-through;
}

#access .map {
  width: 460px;
  font-size: 12px;
  margin-bottom: 2em;
}

#access .map.left {
  float: left;
}

#access .map.right {
  float: right;
}

#access .google-map {
  height: 316px;
  margin-bottom: 20px;
}

.jinro #sns {
  background: #000;
}

/*------------------------------------------------------------------------------
  event
------------------------------------------------------------------------------*/

.event #mv {
  background: url(../img/event/mv.jpg) center top no-repeat;
  background-size: cover;
}

.event #content {
  padding-bottom: 60px;
}

.event .btn_more {
  text-align: left;
  margin-top: 10px;
}

.event .box01 {
  margin-top: 40px;
}

.event .box02 {
  margin-top: 60px;
}

.event .title .category {
  top: 0;
}

/*------------------------------------------------------------------------------
  event-detail
------------------------------------------------------------------------------*/

.event-detail #mv {
  background: url(../img/event/mv.jpg) center top no-repeat;
  background-size: cover;
}

.event-detail h2 {
  font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝", serif;
}

.event-detail .title {
  position: relative;
}

.event-detail .title .date {
  position: absolute;
  right: 10px;
  bottom: 10px;
}

.event-detail .box01 .img {
  float: left;
  width: 260px;
}

.event-detail .box01 .text {
  float: right;
  width: 440px;
}

.event-detail .box01 .text h2 {
  padding: 10px;
  margin-bottom: 10px;
}

.event-detail .box01 .text p {
  line-height: 28px;
}

.event-detail .box01 .text a {
  font-size: 12px;
  border-bottom: solid 1px #fff;
}

.detail-table {
  width: 100%;
}

.detail-table tr {
  border-bottom: solid 1px #000;
}

.detail-table th {
  background: #2f2f2f;
  width: 160px;
  padding: 20px;
  text-align: left;
  vertical-align: top;
}

.detail-table td {
  padding: 10px 20px;
  background: #3b3b3b;
}

.detail-table td span.day {
  color: #dda100;
}

.detail-table td span.remain {
  color: #080;
}

.detail-table td span.count {
  color: #F90;
}

.detail-table td span.full {
  color: #c30000;
}

.detail-table a {
  font-size: 12px;
  border-bottom: solid 1px #fff;
}

.detail-table .google-map {
  height: 270px;
  margin-top: 10px;
}

.detail-table .link a{
  padding:6px 20px 6px 30px;
  background:#e9be10;
  border:none;
  color:#fff;
  border-radius:5px;
  overflow:hidden;
  position:relative;
  margin-left:10px;
  font-weight:bold;
  font-size:14px;
  display:inline-block;
  vertical-align:middle;
}

.detail-table .link.full a{
  background:#333333;
}

.detail-table .link.outer a{
  background:#00c8fc;
}

.detail-table .link a:after{
  position:absolute;
  content:"";
  background:url(../img/common/arrow02.png);
  width:8px;
  height:8px;
  top:0;
  bottom:0;
  left:10px;
  margin:auto;
}

.event-detail .event-table span.event {
  padding: 5px 15px;
  background: #c30000;
  width: auto;
}

.link-list {
  margin-top: 10px;
}

.link-list span {
  color: #dda100;
  font-weight: bold;
  display: block;
  padding-bottom: 5px;
}

.link-list a {
  border-bottom: solid 1px#fff;
}

.link-list .prev {
  float: left;
}

.link-list .prev span:before {
  content: "\003c";
  display: inline-block;
  padding-right: 5px;
}

.link-list .next {
  text-align: right;
  float: right;
}

.link-list .next span:after {
  content: "\003e";
  display: inline-block;
  padding-left: 5px;
}

/*------------------------------------------------------------------------------
  form
------------------------------------------------------------------------------*/

.form #mv {
  background: url(../img/form/mv.jpg) center top no-repeat;
  background-size: cover;
}

.form-table {
  width: 100%;
}

.form-table tr {
  border-bottom: solid 1px #000;
}

.form-table th {
  background: #2f2f2f;
  width: 160px;
  padding: 20px;
  text-align: left;
  vertical-align: top;
}

.form-table .required {
  background: #dd5b3a;
  width: 50px;
  margin-left: 10px;
  line-height: 20px;
  display: inline-block;
  text-align: center;
  font-size: 12px;
}

.form-table .caution {
  margin-top: 10px;
  display: block;
  color: #dda100;
  font-size: 12px;
}

.form-table td {
  padding: 10px 20px;
  background: #3b3b3b;
}

.form-table input,
.form-table textarea,
.form-table .custom-select {
  border: solid 1px #bbbbbb;
  box-sizing: border-box;
  border-radius: 5px;
  box-shadow: 0 0 5px rgba(0,0,0,0.35) inset;
  padding: 5px 10px;
}

.form-table .custom-select {
  width: 300px;
  padding: 5px 10px;
  color: #333;
}

.form-table .customSelect {
  background: url(../img/common/arrow.png) 97% center no-repeat #fff;
}

.form-table .short {
  width: 170px;
}

.form-table .middle {
  width: 370px;
}

.form-table textarea {
  width: 482px;
  height: 206px;
  font-size: 14px;
}

.form-table .radio-ul li {
  display: inline-block;
}

.form-table label {
  padding: 0 30px;
  position: relative;
  cursor: pointer;
}

.form-table input.design-radio {
  width: 16px;
  height: 15px;
  padding: 0;
  border: none;
  margin: 0 10px 0 0;
  display: none;
}

.form-table input.design-radio + span {
  height: 15px;
  padding-left: 16px;
  display: inline-block;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
  position: absolute;
  transition: none;
  background: url(../img/common/radio.png) no-repeat left top;
  background-size: 100%;
}

.form-table input.design-radio:checked + span {
  background-position: left bottom;
}

.form-btn {
  margin-top: 20px;
  text-align: center;
}

.form-btn .btn {
  width: 210px;
  height: 60px;
  display: inline-block;
  text-indent: -9999px;
  cursor: pointer;
  margin: 0 10px;
}

@media (min-width: 640px) {
  .form-btn .btn:hover {
    opacity: .7;
  }
}

.form-btn .reset {
  background: url(../img/common/btn01.png);
}

.form-btn .submit {
  background: url(../img/common/btn02.png);
}

.form .box02 p {
  padding-top: 10px;
}

.form .box02 span {
  font-size: 34px;
}

.google-calendar {
  width: 100%;
  height: 665px;
  overflow: hidden;
}

/*------------------------------------------------------------------------------
  calendar
------------------------------------------------------------------------------*/

.calendar #mv {
  background: url(../img/calendar/mv.jpg) center center no-repeat;
  background-size: cover;
}

.calendar .box04 span {
  font-size: 34px;
}

.calendar .box04 p {
  padding-top: 10px;
}

/*------------------------------------------------------------------------------
  charge
------------------------------------------------------------------------------*/

.charge #mv {
  background: url(../img/charge/mv.jpg) center center no-repeat;
  background-size: cover;
}

.charge .box01 .price {
  background: #1a1919;
  padding: 20px;
  box-sizing: border-box;
  border: solid 1px #2c2c2c;
  font-size: 24px;
  margin-bottom: 20px;
}

.charge .box01 .price > span {
  font-weight: bold;
}

.charge .box01 .price p {
  margin-top: 10px;
  text-indent: -116px;
  padding-left: 160px;
  line-height: 1.8;
}

.charge .box01 .price p > span {
  padding-right: 20px;
}

.charge .box01 .price .yellow {
  color: #dda100;
  font-weight: bold;
}

.charge .box01 span.time {
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 10px;
  display: block;
}

.charge .box03 span {
  font-size: 34px;
}

.charge .box03 p {
  padding-top: 10px;
}


/*------------------------------------------------------------------------------
  reserve
------------------------------------------------------------------------------*/

.reserve #mv {
  background: url(../img/form/mv.jpg) center center no-repeat;
  background-size: cover;
}

.reserve .box01 .form-ul {
  margin-top: 20px;
  list-style-type: disc;
}

.reserve .box01 .form-ul li {
  margin-left: 20px;
}

.reserve .box01 .form-ul li + li {
  margin-top: 10px;
}

.reserve .form-btn .submit {
  background: url(../img/reserve/btn01.png) no-repeat;
}

/*------------------------------------------------------------------------------
  gamesinfo/media/blog
------------------------------------------------------------------------------*/

ul.list01 li {
	list-style: none;
	border-bottom-style: dashed;
	border-bottom-color: #808080;
	border-bottom-width: 1px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
ul.list01 li div.title h3 {
	font-size: 16px;
	font-weight: bold;
	border: none;
	width: 525px;
	float: left;
	padding: 0;
}
ul.list01 li div.title span.date {
	font-size: 12px;
	float: right;
}
ul.list01 li div.detail a.img_link {
	width: 97px;
	display: block;
	float: left;
}

ul.list01 li div.detail a.img_link img {
  width: 100%;
}

ul.list01 li div.detail p {
	width: 609px;
	float: right;
}
ul.list01 li div.detail p a.next {
	text-decoration: underline;
}
div.pagenavi_area {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 60px;
}
div.pagenavi_area a {
	text-decoration: underline;
}
div.pagenavi_area .previouspostslink ,
div.pagenavi_area .nextpostslink ,
div.pagenavi_area .page ,
div.pagenavi_area .current {
	line-height: 44px;
	background-color: #1f1f1f;
	display: inline-block;
	height: 44px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 16px;
	padding-right: 16px;
}
div.pagenavi_area .current {
	background-color: #dda200;
}
.entry_title {
	font-size: 16px;
	font-weight: bold;
}
div.entry-content ,
ul.related_entry {
	border-bottom: dashed 1px #808080;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
div.entry-content p.date {
	text-align: right;
	border-bottom: dashed 1px #808080;
	margin-top: -25px;
	margin-bottom: 20px;
	padding-bottom: 5px;
}
ul.related_entry li span.blog_check {
	color: #fff;
	font-size: 10px;
	text-align: center;
	border-radius: 3px;
	display: inline-block;
	width: 50px;
	margin-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}
ul.related_entry li span.blog_check2 {
	background-color: #cc0000;
}
ul.related_entry li span.blog_check3 {
	background-color: #76aa15;
}
ul.related_entry li span.blog_check4 {
	background-color: #4b55d8;
}
ul.related_entry li span.blog_check5 {
	background-color: #cd4fd9;
}
ul.related_entry li span.entry_date {
	color: #999999;
}
ul.content-nav {
	padding-bottom: 60px;
}
ul.content-nav li {
	width: 40%;
}
ul.content-nav li.prev {
	float: left;
}
ul.content-nav li.next {
	text-align: right;
	float: right;
}
ul.content-nav li a {
	text-decoration: underline;
}
ul.content-nav li.prev a:before {
	content: "＜ ";
}
ul.content-nav li.next a:after {
	content: " ＞";
}
.gamesinfo #mv {
	background-image: url(../img/gamesinfo/mv.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
.blog #mv {
	background-image: url(../img/blog/mv.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
.media #mv {
	background-image: url(../img/media/mv.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

/* add 20160728 TS */
ul.disc {
	padding-left: 2em;
}
ul.disc li {
	list-style-type: disc;
}
.disp_none {
	display: none;
}
div.table {
	margin-bottom: 2em;
}
div.table dl {
	border-style: solid;
	border-color: #333333;
	border-width: 1px;
	border-radius: 6px;
	line-height: 1;
}
div.table dl dt ,
div.table dl dd {
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	border-bottom-width: 1px;
	margin: 0;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-right: 4%;
}
div.table dl dt {
	text-align: right;
	background-color: rgba(34,34,34,0.9);
	width: 13%;
	float: left;
}
div.table dl dd {
	width: 75%;
	padding-left: 4%;
	float: right;
}
div.table dl dt.access ,
div.table dl dd.access {
	height: 25em;
}
div.table dl dd.access #google-map {
	height: 316px;
}

/*------------------------------------------------------------------------------
  service
------------------------------------------------------------------------------*/
.service #mv {
	background: url(../img/service/mv.png) center top no-repeat;
	background-size: cover;
}
.service .cnt {
	background-color: #333333;
	border-radius: 6px;
	margin-top: 40px;
	padding: 20px;
}
.service .cnt:first-child {
	margin-top: 0;
}
.service .box01 .left {
	float: left;
}
.service .box01 .right {
	float: right;
}
.service .box01 .img {
	width: 260px;
}
.service .box01 .img img {
	width: 100%;
}
.service .box01 .text {
	width: 400px;
}

/*------------------------------------------------------------------------------
  access
------------------------------------------------------------------------------*/
.access #mv {
	background: url(../img/access/mv.png) center top no-repeat;
	background-size: cover;
}
.access #google-map ,
.access #google-map01 ,
.access #google-map02 {
	height: 316px;
}

/*------------------------------------------------------------------------------
  profile
------------------------------------------------------------------------------*/
.profile #mv {
	background: url(../img/profile/mv.png) center top no-repeat;
	background-size: cover;
}

/*------------------------------------------------------------------------------
  privacy
------------------------------------------------------------------------------*/
.privacy #mv {
	background: url(../img/privacy/mv.png) center top no-repeat;
	background-size: cover;
}

/*------------------------------------------------------------------------------
  notice
------------------------------------------------------------------------------*/
.notice #mv {
	background: url(../img/notice/mv.png) center top no-repeat;
	background-size: cover;
}

.ta_center {
	text-align: center !important;
}
.td_ul{
	text-decoration: underline !important;
}

/*------------------------------------------------------------------------------
  clearfix
------------------------------------------------------------------------------*/

#snsBtn:after,
.top ul:after,
#nav:after,
#content:after,
.box:after,
.sns_wrap:after,
#footer:after,
.cnt:after,
.jinro .anchor:after,
#access .box03:after,
.event-detail .data:after,
.link-list:after,
.clearfix:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  font-size: 0;
  visibility: hidden;
  overflow: hidden;
}


